.app-container {
  flex: 1;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  border: 1px solid rgba(0, 0, 0, 0.5);
}

.app-sidenav-content {
  display: flex;
  height: 100%;
  flex-direction: column;
}

.app-sidenav {
  width: 240px;
}

.wrapper {
  margin: 50px;
}

a {
  text-decoration: none;
}
